- model: networks.network
  pk: 951
  fields:
    fdsn_code: 5A
    name: Samoa Lithosphere Integrated Seismic-Petrologic Expedition
    website: ''
    operator: 1309
    doi: 10.7914/SN/5A_2005
    deployment_region: ''
- model: networks.network
  pk: 779
  fields:
    fdsn_code: 5A
    name: Basin & Range, Pleasant Valley Faulting, Crustal-Scale Geometry of Active
      Continental Normal Faults
    website: ''
    operator: 1524
    doi: 10.7914/SN/5A_2010
    deployment_region: ''
- model: networks.network
  pk: 1219
  fields:
    fdsn_code: 5A
    name: Eastern North American Margin Explosives Test
    website: ''
    operator: 1542
    doi: 10.7914/SN/5A_2013
    deployment_region: ''
- model: networks.network
  pk: 1168
  fields:
    fdsn_code: 5A
    name: Subduction Reversal and the Ontong Java Plateau
    website: ''
    operator: 422
    doi: 10.7914/SN/5A_2014
    deployment_region: ''
- model: networks.network
  pk: 1536
  fields:
    fdsn_code: 5A
    name: Rattlesnake Ridge 2018 v2
    website: ''
    operator: 1683
    doi: 10.7914/SN/5A_2018
    deployment_region: ''
- model: networks.network
  pk: 1690
  fields:
    fdsn_code: 5A
    name: Shale Hills Critical Zone Observatory Mini-Array 2 Experiment
    website: ''
    operator: 14
    doi: 10.7914/SN/5A_2019
    deployment_region: ''
- model: networks.network
  pk: 2197
  fields:
    fdsn_code: 5A
    name: Large Surface Explosion Coupling Experiment
    website: ''
    operator: null
    doi: 10.7914/1p2e-0167
    deployment_region: ''
- model: networks.network
  pk: 1958
  fields:
    fdsn_code: 5A
    name: Temporary deployments operated by industry partners of the Swiss Seismological
      Service.
    website: ''
    operator: null
    doi: 10.12686/sed/networks/5a
    deployment_region: ''
- model: networks.network
  pk: 1291
  fields:
    fdsn_code: 5B
    name: HLP 3C Piggy Back RT130
    website: ''
    operator: 45
    doi: 10.7914/SN/5B_2008
    deployment_region: ''
- model: networks.network
  pk: 949
  fields:
    fdsn_code: 5B
    name: TaskForce L Aquila 2009
    website: ''
    operator: 10
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 794
  fields:
    fdsn_code: 5B
    name: Brady Hot Spring EGS
    website: ''
    operator: 29
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1428
  fields:
    fdsn_code: 5B
    name: Tony Creek Dual Microseismic Experiment
    website: ''
    operator: 1438
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1620
  fields:
    fdsn_code: 5B
    name: Rutford Ice Stream Cooperative Research Program with British Antarctic Survey
    website: ''
    operator: 14
    doi: 10.7914/SN/5B_2018
    deployment_region: ''
- model: networks.network
  pk: 1967
  fields:
    fdsn_code: 5B
    name: ET Database of Belgium
    website: ''
    operator: null
    doi: 10.7914/SN/5B_2021
    deployment_region: ''
- model: networks.network
  pk: 2328
  fields:
    fdsn_code: 5B
    name: 'RUB Observational Geophysics Lab Deployment: Northwestern Peloponnese'
    website: ''
    operator: null
    doi: 10.7914/pxkt-x819
    deployment_region: ''
- model: networks.network
  pk: 1989
  fields:
    fdsn_code: 5C
    name: Prestudies for Rwenzori Seismic Network
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 819
  fields:
    fdsn_code: 5C
    name: 'Dynamics of Lake-Calving Glaciers: Yakutat Glacier, Alaska'
    website: ''
    operator: 36
    doi: 10.7914/SN/5C_2009
    deployment_region: ''
- model: networks.network
  pk: 1123
  fields:
    fdsn_code: 5C
    name: TIPTIMON TAJIKISTAN
    website: ''
    operator: 10
    doi: 10.14470/0P7567352807
    deployment_region: ''
- model: networks.network
  pk: 1407
  fields:
    fdsn_code: 5C
    name: 'September 16, 2015 Illapel Earthquake: Seismicity and Segmentation of the
      Nazca-South America Subudction Zone in Chile'
    website: ''
    operator: 495
    doi: 10.7914/SN/5C_2015
    deployment_region: ''
- model: networks.network
  pk: 2205
  fields:
    fdsn_code: 5C
    name: Perth Basin Array
    website: ''
    operator: null
    doi: 10.7914/nx28-a367
    deployment_region: ''
- model: networks.network
  pk: 1535
  fields:
    fdsn_code: 5C
    name: JuraQuake
    website: https://dataosu.obs-besancon.fr/FR-18008901306731-2019-03-29_JURAQUAKE.html
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 862
  fields:
    fdsn_code: 5D
    name: LuxBB
    website: ''
    operator: 1496
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1987
  fields:
    fdsn_code: 5D
    name: Mikroseismisches Kandel Elztal Experiment
    website: ''
    operator: null
    doi: 10.7914/SN/5D_2021
    deployment_region: ''
- model: networks.network
  pk: 1298
  fields:
    fdsn_code: 5E
    name: 'Earthquake Swarms and Aseismic Slip in the Salton Trough: High-Resolution
      Imaging of the Upper Frictional Stability Transition'
    website: ''
    operator: 1546
    doi: 10.7914/SN/5E_2010
    deployment_region: ''
- model: networks.network
  pk: 932
  fields:
    fdsn_code: 5E
    name: MINAS
    website: ''
    operator: 10
    doi: 10.14470/ab466166
    deployment_region: ''
- model: networks.network
  pk: 1261
  fields:
    fdsn_code: 5E
    name: Cascadia Initiative
    website: ''
    operator: 1524
    doi: 10.7914/SN/5E_2014
    deployment_region: ''
- model: networks.network
  pk: 1617
  fields:
    fdsn_code: 5E
    name: TremAc
    website: ''
    operator: 1496
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2136
  fields:
    fdsn_code: 5F
    name: South Iceland Seismic Zone 2008
    website: ''
    operator: null
    doi: 10.7914/SN/5F_2008
    deployment_region: ''
- model: networks.network
  pk: 1360
  fields:
    fdsn_code: 5F
    name: CASE-IPY
    website: ''
    operator: 1608
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1239
  fields:
    fdsn_code: 5F
    name: GlacioBurst
    website: ''
    operator: 150
    doi: 10.7914/SN/5F_2012
    deployment_region: ''
- model: networks.network
  pk: 1128
  fields:
    fdsn_code: 5F
    name: Magnetotelluric and seismic investigation of arc melt generation, delivery,
      and storage beneath Okmok Volcano
    website: ''
    operator: 27
    doi: 10.7914/SN/5F_2015
    deployment_region: ''
- model: networks.network
  pk: 1680
  fields:
    fdsn_code: 5F
    name: INTAROS temporary Ocean Bottom Seismometers (OBS) on northern Mid Atlantic
      Ridge
    website: ''
    operator: 119
    doi: 10.7914/SN/5F_2018
    deployment_region: ''
- model: networks.network
  pk: 2015
  fields:
    fdsn_code: 5F
    name: Foulness Seismoacoustic Coupling Trial
    website: ''
    operator: null
    doi: 10.7914/SN/5F_2021
    deployment_region: ''
- model: networks.network
  pk: 2244
  fields:
    fdsn_code: 5F
    name: The Xinfengjiang (XFJ) Water Reservoir Distributed Acoustic Sensing Experiment
    website: ''
    operator: null
    doi: 10.7914/bqgg-xx98
    deployment_region: ''
- model: networks.network
  pk: 2336
  fields:
    fdsn_code: 5F
    name: Yasur volcano seismoacoustic campaign (August 2023)
    website: ''
    operator: null
    doi: 10.7914/4x2z-jc03
    deployment_region: ''
- model: networks.network
  pk: 1942
  fields:
    fdsn_code: 5G
    name: Dongbei Broadband Network
    website: https://www.ldeo.columbia.edu/LCSN/
    operator: null
    doi: 10.7914/SN/5G_2004
    deployment_region: ''
- model: networks.network
  pk: 1409
  fields:
    fdsn_code: 5G
    name: 'SinoProbe: Northeast China Transect'
    website: ''
    operator: 1715
    doi: 10.7914/SN/5G_2011
    deployment_region: ''
- model: networks.network
  pk: 2220
  fields:
    fdsn_code: 5G
    name: INGV Temporary Seismic Network for Emilia 2012 Sequence
    website: http://www.ingv.it
    operator: null
    doi: 10.13127/SD/FQWSU1K6IB
    deployment_region: ''
- model: networks.network
  pk: 1710
  fields:
    fdsn_code: 5G
    name: SUGAR
    website: ''
    operator: 77
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2324
  fields:
    fdsn_code: 5G
    name: Onshore PICTURES
    website: ''
    operator: null
    doi: 10.7914/mqw7-t790
    deployment_region: ''
- model: networks.network
  pk: 1694
  fields:
    fdsn_code: 5G
    name: Lake Eyre Basin
    website: ''
    operator: 1647
    doi: 10.7914/SN/5G_2018
    deployment_region: ''
- model: networks.network
  pk: 2341
  fields:
    fdsn_code: 5G
    name: Seismic exploration of motion dynamcis of the Slumgullion landslide
    website: ''
    operator: null
    doi: 10.7914/zady-z730
    deployment_region: ''
- model: networks.network
  pk: 2406
  fields:
    fdsn_code: 5H
    name: INGV Temporary Seismic Network for Frusinate 2009 Sequence (Central Italy)
    website: http://www.ingv.it
    operator: null
    doi: 10.13127/sd/p7s83-tmfp
    deployment_region: ''
- model: networks.network
  pk: 1576
  fields:
    fdsn_code: 5H
    name: Eritrea Seismic Project
    website: ''
    operator: 1251
    doi: 10.7914/SN/5H_2011
    deployment_region: ''
- model: networks.network
  pk: 1376
  fields:
    fdsn_code: 5H
    name: Crust of the Oman Ophiolite and its Lithosphere
    website: https://www.seismologie.ifg.uni-kiel.de/en/research/oman
    operator: 1382
    doi: 10.7914/SN/5H_2013
    deployment_region: ''
- model: networks.network
  pk: 1370
  fields:
    fdsn_code: 5H
    name: Central Virginia and South Carolina seismic monitoring experiment
    website: ''
    operator: 98
    doi: 10.7914/SN/5H_2017
    deployment_region: ''
- model: networks.network
  pk: 1990
  fields:
    fdsn_code: 5H
    name: FURTHER seismic network
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1503
  fields:
    fdsn_code: 5J
    name: The Sardinia Passive Array Experiment (SPAE)
    website: ''
    operator: 1287
    doi: 10.7914/SN/5J_2014
    deployment_region: ''
- model: networks.network
  pk: 1742
  fields:
    fdsn_code: 5J
    name: ASR
    website: ''
    operator: null
    doi: 10.7914/SN/5J_2017
    deployment_region: ''
- model: networks.network
  pk: 1862
  fields:
    fdsn_code: 5J
    name: MAGIC - Distributed Acoustic Sensing
    website: ''
    operator: null
    doi: 10.14470/0W7575244885
    deployment_region: ''
- model: networks.network
  pk: 2354
  fields:
    fdsn_code: 5J
    name: Survey of upper 200 m structure near ANMO using hammer source
    website: ''
    operator: null
    doi: 10.7914/acf7-v615
    deployment_region: ''
- model: networks.network
  pk: 2380
  fields:
    fdsn_code: 5K
    name: Seismic structure of the continent under Antarctica
    website: ''
    operator: null
    doi: 10.7914/hf8d-4s28
    deployment_region: ''
- model: networks.network
  pk: 1712
  fields:
    fdsn_code: 5K
    name: Wanrong Network
    website: ''
    operator: 1226
    doi: 10.14470/0X7560499728
    deployment_region: ''
- model: networks.network
  pk: 1789
  fields:
    fdsn_code: 5K
    name: Popocatépetl Volcano Temporary Deployment, 2017-2018
    website: ''
    operator: null
    doi: 10.7914/SN/5K_2017
    deployment_region: Mexico
- model: networks.network
  pk: 1673
  fields:
    fdsn_code: 5K
    name: Kamb Ice Stream Outlet Channel
    website: ''
    operator: 1578
    doi: 10.7914/SN/5K_2019
    deployment_region: ''
- model: networks.network
  pk: 2090
  fields:
    fdsn_code: 5K
    name: Broadbands for Mines Spring 2022 Field Camp
    website: ''
    operator: null
    doi: 10.7914/SN/5K_2022
    deployment_region: ''
- model: networks.network
  pk: 2363
  fields:
    fdsn_code: 5K
    name: Passive-source seismic analysis for North Valleys and TRIC
    website: ''
    operator: null
    doi: 10.7914/xyk8-kc27
    deployment_region: ''
- model: networks.network
  pk: 1774
  fields:
    fdsn_code: 5L
    name: Seismic array data for monitoring and tracking tremor sources during subglacial
      floods and volcanic eruptions at Vatnajökull (Vatna Glacier), Iceland
    website: ''
    operator: null
    doi: 10.14470/0Y7568667884
    deployment_region: ''
- model: networks.network
  pk: 1893
  fields:
    fdsn_code: 5L
    name: Kilauea Volcano Temporary Deployment, Spring / Summer 2018
    website: ''
    operator: null
    doi: 10.7914/SN/5L_2018
    deployment_region: ''
- model: networks.network
  pk: 1769
  fields:
    fdsn_code: 5L
    name: 'Step 2 NASA PSTAR Proposal: Seismometer to Investigate Ice & Ocean Structure
      (SIIOS)'
    website: ''
    operator: null
    doi: 10.7914/SN/5L_2019
    deployment_region: ''
- model: networks.network
  pk: 2141
  fields:
    fdsn_code: 5L
    name: Deep Crustal Magmatic Structure in the Vicinity of the Pāhala Earthquake
      Swarm
    website: ''
    operator: null
    doi: 10.7914/SN/5L_2022
    deployment_region: ''
- model: networks.network
  pk: 2377
  fields:
    fdsn_code: 5L
    name: University of Chicago Educational, Faculty Development and Outreach Seismic
      Experiment
    website: ''
    operator: null
    doi: 10.7914/k5tg-2003
    deployment_region: ''
- model: networks.network
  pk: 1798
  fields:
    fdsn_code: 5M
    name: FOSA
    website: ''
    operator: null
    doi: 10.14470/0Z7560909466
    deployment_region: ''
- model: networks.network
  pk: 1782
  fields:
    fdsn_code: 5M
    name: BRAVOSEIS Onshore Seismic Array
    website: ''
    operator: null
    doi: 10.14470/0Z7563857972
    deployment_region: ''
- model: networks.network
  pk: 2151
  fields:
    fdsn_code: 5M
    name: SISLACQ2021
    website: ''
    operator: null
    doi: 10.14470/0Z082998
    deployment_region: ''
- model: networks.network
  pk: 1830
  fields:
    fdsn_code: 5N
    name: StressTransfer
    website: ''
    operator: null
    doi: 10.7914/SN/5N_2018
    deployment_region: ''
- model: networks.network
  pk: 1863
  fields:
    fdsn_code: 5O
    name: Seismo-Acoustic Array Experiment at Mt. Etna - 2019
    website: ''
    operator: null
    doi: 10.7914/SN/5O_2019
    deployment_region: ''
- model: networks.network
  pk: 2277
  fields:
    fdsn_code: 5O
    name: UW-Madison 3D DAS@SURF
    website: https://app.globus.org/file-manager?origin_id=706e304c-5def-11ec-9b5c-f9dfb1abb183&origin_path=%2F~%2FDAS-Month-02.2023%2FUW_Madison-SURF%2F
    operator: null
    doi: 10.7914/h4eb-bh32
    deployment_region: ''
- model: networks.network
  pk: 1895
  fields:
    fdsn_code: 5P
    name: Structural health monitoring of rock arches and towers
    website: ''
    operator: null
    doi: 10.7914/SN/5P_2013
    deployment_region: ''
- model: networks.network
  pk: 1972
  fields:
    fdsn_code: 5Q
    name: Dry Alluvium Geology 3
    website: ''
    operator: null
    doi: 10.7914/SN/5Q_2019
    deployment_region: ''
- model: networks.network
  pk: 2170
  fields:
    fdsn_code: 5Q
    name: ZAFRAN
    website: ''
    operator: null
    doi: 10.7914/dqk9-qp63
    deployment_region: ''
- model: networks.network
  pk: 2041
  fields:
    fdsn_code: 5R
    name: Sulawesi and Celebes Sea Ocean-bottom Seismic Network
    website: ''
    operator: null
    doi: 10.7914/SN/5R_2019
    deployment_region: ''
- model: networks.network
  pk: 2209
  fields:
    fdsn_code: 5R
    name: Utah FORGE Spring 2022 Nodal Array
    website: ''
    operator: null
    doi: 10.7914/8a74-pe64
    deployment_region: ''
- model: networks.network
  pk: 2134
  fields:
    fdsn_code: 5S
    name: Lafarge-Conco Mine Distributed Acoustic Sensing Experiment (N Aurora, Illinois)
    website: ''
    operator: null
    doi: 10.7914/SN/5S_2017
    deployment_region: ''
- model: networks.network
  pk: 2133
  fields:
    fdsn_code: 5S
    name: Icelandic Strong-motion Arrays
    website: https://earthquake-turnkey.eu/
    operator: null
    doi: 10.7914/SN/5S_2019
    deployment_region: ''
- model: networks.network
  pk: 2034
  fields:
    fdsn_code: 5T
    name: Ireland Array
    website: ''
    operator: null
    doi: 10.14470/0G7565901444
    deployment_region: ''
- model: networks.network
  pk: 2255
  fields:
    fdsn_code: 5T
    name: JAMSTEC-Muroto
    website: ''
    operator: null
    doi: 10.7914/42rp-t560
    deployment_region: ''
- model: networks.network
  pk: 2388
  fields:
    fdsn_code: 5U
    name: Patagonia_GIA
    website: ''
    operator: null
    doi: 10.7914/qwde-1m47
    deployment_region: ''
- model: networks.network
  pk: 2268
  fields:
    fdsn_code: 5U
    name: Subnet of SXNET
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2338
  fields:
    fdsn_code: 5V
    name: Thwaites Eastern Ice Shelf Daggers and Pinning Point Shear Zone
    website: ''
    operator: null
    doi: 10.7914/fjb2-ve22
    deployment_region: ''
- model: networks.network
  pk: 2414
  fields:
    fdsn_code: 5W
    name: USGS CEUS SmartSolo Deployments
    website: ''
    operator: null
    doi: 10.7914/vha0-df74
    deployment_region: ''
